### Method

# FoundryGtk SourceView dup_context

#### Declaration [src]

    FoundryContext*
    foundry_source_view_dup_context (
      FoundrySourceView* self
    )

#### Description

No description available.

#### Return value

Type: `FoundryContext`

The `FoundryContext` of the document.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.